type=item
items=name_tag
texture=valentine_24
components.minecraft\:custom_name=iregex:(.*alentins-Farbverlauf 2024.*|.*alentine Gradient 2024.*)
components.minecraft\:lore.2=iregex:(.*Linksklick zum.*|.*Left click to.*)
weight=2

